<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>551258</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>373122</com:RegistrationNumber>
  <com:ApplicationDate>2018-10-22</com:ApplicationDate>
  <com:RegistrationDate>2019-05-22</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2028-10-22</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">.about leather.</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5512580.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>24.17.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kůže a její imitace, kožené výrobky dárkové, upomínkové, reklamní a dekorační, zvířecí kůže, usně, aktovky, aktovky diplomatky, kabelky, kufry, kufry cestovní, kufříky diplomatické, kufříky na doklady, kufříky na toaletní potřeby, kufříky, mošny, náprsní tašky, neceséry cestovní (kožená galanterie), obaly na oděvy (cestovní), peněženky, pouzdra na klíče, pouzdra na kreditní karty, pouzdra na navštívenky, karty, průkazy, vizitkáře, sáčky (pytle) jako obaly (kožené -), schránky kožené nebo z kožené lepenky, cestovní tašky, sportovní tašky, batohy, deštníky, slunečníky, tašky a pokrývky pro zvířata, oblečky pro domácí zvířata, obojky (psí), obojky pro zvířata, ohlávky, kožené šňůry a vodítka, popruhy pro nošení kojenců, náhubky, popruhy kožené, kožené pásky, kožešiny, odpad z kůže</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zakázková výroba kožených a koženkových výrobků, ruční výroba kožených a koženkových výrobků, krejčovské služby, šití oděvů a prádla, šití textilních výrobků, příprava, úprava, zpracování a údržba textilií, nemačkavá úprava textilií (oděvů), potiskování textilií, prošívání, výroba textilních výrobků na zakázku, vyšívání, moření a barvení látek a textilních výrobků, označování textilních a kožených výrobků monogramy a jinými označeními, aplikace ozdob a výtvarných motivů a vzorů na tkaniny, poradenské služby týkající se zpracování textilií, poskytování informací o zpracování a úpravě materiálů, nakládání s odpady, též nebezpečnými, zejména jejich zpracování, recyklace a likvidace, dekontaminace nebezpečných látek, třídění odpadu a recyklovaného materiálu, barvení obuvi, dámské krejčovství, lemování nebo obšívání látek a oděvů, úprava a přešívání oděvů, pánské krejčovství, protokolová úprava textilií, stříhání látek, úprava a zpracování textilu, zpracování a úprava plastů a kovových materiálů jako například ohýbání, lepení, leštění, lisování, tváření za tepla i za studena, dělení, řezání, broušení, spojování, svařování, mechanické opracování plastových hmot, laminování, montáž materiálů na objednávku (pro třetí osoby), tónování skla, vodovzdorná impregnace látek, vodovzdorná úprava látek, vycpávání a preparování zvířat, vazba tiskovin, zejména knih, zpracování kožešin a srstí, příprava a zušlechťování kožešin a srstí, vyvolávání filmů a zpracování fotografií, zpracování dřeva, zmrazování ovoce, vydělávání, barvení, příprava, zpracování a povrchové zušlechťování kůží, mlynářství, zpracování kovů a jejich povrchová úprava nebo eloxování, emailování, galvanizace, fosfátování, chromování, zinkování, zušlechťování, zpracování nebo apretace textilu, vystrojování, bělení, barvení, mercerace barvené příze</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">návrhářství, design, zejména průmyslový, grafický, umělecký, obalový a oděvní, včetně obuvi a kloboučnického zboží, módní návrhářství, oděvní návrhářství, provozování módních salonů (módní návrhářství), poskytování informací o módě, odborné poradenství v oblasti módního návrhářství, design módních doplňků, zejména kabelek, tašek, brašen, ledvinek, peněženek a zavazadel (navrhování), tvorba a správa webových stránek, vývoj a výzkum nových výrobků</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2018-10-22</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 6, Bubeneč</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 2, Vinohrady</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
